Subject: bug#58671: gui-backend-set-selection causing segfault on Debian 12

From: Dima Kogan <[email-masked]>
Date: Fri, 21 Oct 2022 00:31:19 -0700

>> It is unclear from which commit of the Emacs Git repository was this
>> built. AFAIR, there were some problems in this area fixed lately on
>> master, so perhaps try with the current master branch.
>
> I'm also copying in Dima Kogan, the maintainer of the Debian packages
> on secretsauce.net in case he has anything to add.

The package version contains the git hash: "dpkg -l emacs-snapshot" will
pinpoint the revision.